/*
Theme Name: Stacy Green
Theme URI: http://stacygreen.com
Description: a theme for author Stacy Green
Author: Memphis McKay 
Author URI: http://www.memphismckay.com
Version: 1.1.4
Template: allegory
*/
@import url("../allegory/style.css");
@font-face {
  font-family: 'oswaldbold';
  src: url("fonts/oswald-bold-webfont.eot");
  src: url("fonts/oswald-bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/oswald-bold-webfont.woff2") format("woff2"), url("fonts/oswald-bold-webfont.woff") format("woff"), url("fonts/oswald-bold-webfont.ttf") format("truetype"), url("fonts/oswald-bold-webfont.svg#oswaldbold") format("svg");
  font-weight: normal;
  font-style: normal; }
body {
  background-position-y: top;
  background-size: auto 100%; }

.main-wrap {
  margin-bottom: 0;
  margin-top: 0; }

.wrapper.social {
  background: #660302; }

.social .container {
  background: transparent;
  padding: 0; }

.sghome .container, .books .container {
  background: rgba(0, 0, 0, 0.6);
  padding: 0; }

.header .container, .header-mobile .container {
  background: transparent;
  padding: 0; }

.books .container {
  background: rgba(0, 0, 0, 0.6); }

.navbar .container {
  background: rgba(0, 0, 0, 0.6);
  padding: 0; }

.site-info {
  background: #000; }

.site-info .container, .footer .container {
  background: transparent;
  padding: 0; }

#scrollup, #fixedtopbar, .widget_calendar tbody a, .sticky h2.post-title:before, .allegory-social ul li a, a.nav-toggle, .main-navigation li a {
  background-color: #660302; }
  #scrollup:hover, #fixedtopbar:hover, .widget_calendar tbody a:hover, .sticky h2.post-title:before:hover, .allegory-social ul li a:hover, a.nav-toggle:hover, .main-navigation li a:hover {
    background-color: rgba(207, 30, 26, 0.8); }

#fixedtopbar:hover, .top.main-navigation li ul li a {
  background-color: #660302; }

.top.main-navigation li ul li a {
  text-align: left; }

.top.main-navigation li ul li a:hover {
  background-color: #660302;
  opacity: 1; }

input[type="button"], input[type="reset"], input[type="submit"], .btn, #searchsubmit, .ie #searchsubmit {
  background-color: rgba(207, 30, 26, 0.8); }
  input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .btn:hover, #searchsubmit:hover, .ie #searchsubmit:hover {
    background-color: #cf1e1a; }

#scrollup, input[type="button"], input[type="reset"], input[type="submit"], .btn, #searchsubmit, .ie #searchsubmit, .credit {
  font-family: 'oswaldbold'; }

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h2.post-title a, h3.widget-title, .welcome-excerpt h4 a, .post-nav a, #comments nav a, .post-header, .more, a.post-edit-link, .comments-count, .mbt-book-archive-title {
  color: #660302;
  font-family: 'oswaldbold';
  font-weight: normal; }

.mbt-book-archive-title {
  color: #660302 !important;
  text-transform: uppercase; }

hr.mbt-book {
  border-color: #660302; }

a, a:link, a:visited {
  color: #660302; }

.sidebar a, .sidebar a:link, .sidebar a:visited {
  color: #000; }

a.nav-toggle {
  color: #fff;
  font-family: 'oswaldbold'; }

a.nav-toggle:hover {
  color: #fff; }

a:hover {
  color: #340201; }

.sticky h2.post-title:before {
  background-color: #cf1e1a; }

abbr[title], abbr[data-original-title], acronym {
  color: #cf1e1a; }

.wrapper.header {
  display: none; }

.ie .wrapper.header {
  display: block; }

.ie .wrapper.header-mobile {
  display: none; }

h1.display-name {
  font-size: 1.2rem;
  line-height: 40px;
  text-shadow: 3px 3px 5px #4d0202;
  text-transform: uppercase; }

.wrapper.social {
  text-align: center; }

.mc-field-group.email label {
  display: none; }

.ie .mc-field-group.email label {
  display: block; }

.mc-field-group.email, #mc-embedded-subscribe {
  margin-top: 14px; }

#mc-embedded-subscribe {
  margin-top: 15px; }

p.blurb {
  color: #fff;
  font-family: 'oswaldbold';
  margin-top: 0; }

.social .allegory-social ul {
  text-align: center;
  padding-left: 0; }

.social .allegory-social ul li {
  text-align: center; }

.social .allegory-social ul li a {
  height: 24px;
  margin-top: 7px;
  width: 24px; }

.social [class^="icon-"]:before, [class*=" icon-"]:before {
  font-size: 14px;
  font-size: 1rem;
  line-height: 24px; }

.main-navigation {
  font-family: 'oswaldbold';
  letter-spacing: 1px; }

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
  border: none;
  text-align: center; }

.main-navigation li a {
  color: #e6e6e6;
  opacity: .6; }

.main-navigation li a:hover, .main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
  color: #fff;
  opacity: .8; }

.sghome .container.sga-top {
  background-color: rgba(0, 0, 0, 0.6); }

.sghome .container .soliloquy-container {
  margin-bottom: 0 !important; }

.sghome .container.sga-new {
  border-top: 2px solid #660302;
  padding: 0; }

.sga-new .span7, .sga-new .span5 {
  color: rgba(255, 255, 255, 0.8);
  font-size: 16px;
  padding: 20px 26px; }

.sga-new .span5 {
  background-color: rgba(102, 3, 2, 0.7);
  border-top: 2px solid #000;
  border-bottom: 2px solid #000; }

.sga-feature, .sga-newrelease {
  padding: .75rem; }

.sga-new h2.widget-title {
  color: rgba(255, 255, 255, 0.8);
  margin-top: 0; }

.sga-newrelease a.newrelease-cover {
  display: block;
  width: 80%;
  margin: 0 auto 16px; }

.sga-newrelease .newrelease-desc {
  width: 80%;
  margin: 0 auto; }

.sga-newrelease .mbt-book .mbt-book-buybuttons .mbt-book-buybutton {
  display: block;
  margin-top: 20px;
  text-align: center;
  width: 100%; }

a.sga-more {
  color: rgba(255, 255, 255, 0.6);
  font-size: 1em;
  font-weight: bold; }
  a.sga-more:hover {
    color: #fff; }

ul.sga-soon {
  margin: 0;
  padding: 0; }

ul.sga-soon li {
  list-style: none; }

ul.sga-soon li img {
  display: inline-block;
  float: right;
  margin-left: 12px;
  width: 14%; }

ul.sga-soon li p {
  color: rgba(255, 255, 255, 0.8);
  padding-top: 0; }

ul.sga-soon p span {
  color: rgba(255, 255, 255, 0.7);
  display: block;
  font-size: .825rem; }

ul.sga-soon li p span.title {
  color: white;
  display: inline;
  font-size: 16px;
  font-style: normal;
  letter-spacing: .08em;
  text-shadow: 1px 1px 2px #340201, -1px -1px 0px #340201; }

ul.sga-soon p span a {
  color: rgba(255, 255, 255, 0.4); }

ul.sga-soon p span span {
  display: inline; }

ul.sga-soon p span.date {
  text-transform: uppercase;
  letter-spacing: .05rem; }

.soliloquy-viewport {
  padding-bottom: 20px !important; }

.featured-books .soliloquy-viewport {
  padding-bottom: 0 !important; }

ul.book-series li {
  clear: both;
  list-style: none;
  margin: 1rem auto;
  width: 80%; }

ul.book-series li img {
  height: auto; }

.books .soliloquy-slider {
  padding-top: 20px !important; }

.credit p {
  margin: 0; }

.landing-cta {
  padding: 20px; }

.landing img {
  height: auto;
  width: 100%;
  margin: 30px auto 0; }

h1.super {
  color: rgba(255, 255, 255, 0.8);
  font-size: 38px;
  margin-top: 0; }

p.landing-cta-blurb {
  color: rgba(255, 255, 255, 0.7);
  font-size: 20px;
  line-height: 30px; }

button.popup.big-red {
  background: rgba(207, 30, 26, 0.8);
  border-radius: 4px;
  border: none;
  color: #fff;
  display: block;
  font-size: 26px;
  margin: 20px auto 0;
  padding: 6px 26px;
  text-transform: uppercase;
  text-align: center;
  width: 80%; }
  button.popup.big-red:hover {
    background-color: #cf1e1a;
    text-decoration: none; }

.wrapper.landing {
  background: rgba(0, 0, 0, 0.6);
  border: 2px solid #660302; }

.wrapper.landing .container {
  background: transparent; }

.landing-alt .site-info {
  padding-top: 2rem; }

.page-template-stacygreenewelcome-page .wrapper.social {
  display: none; }

.wrapper.welcome .container {
  background: rgba(0, 0, 0, 0.6);
  color: rgba(255, 255, 255, 0.7); }

h2.title-welcome {
  background-color: #660302;
  color: rgba(255, 255, 255, 0.8);
  font-size: 22px;
  font-style: italic;
  letter-spacing: 1px;
  line-height: 38px;
  margin-top: 0;
  text-transform: uppercase;
  text-align: center; }

h3.title-expect {
  color: rgba(255, 255, 255, 0.6);
  font-size: 14px;
  margin-top: 0;
  margin-bottom: 30px;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase; }

.welcome h4 {
  background: #000;
  color: rgba(255, 255, 255, 0.7);
  font-size: 15px;
  letter-spacing: 1px;
  line-height: 32px;
  padding-left: 8px;
  text-align: left;
  text-transform: none;
  font-style: normal; }

img.welcome-lucy {
  float: left;
  width: 40%;
  margin-right: 16px;
  margin-top: 8px; }

img.welcome-delta {
  float: right;
  width: 50%;
  margin-right: 16px;
  margin-top: 8px; }

.wrapper.welcome blockquote {
  font-style: italic; }

@media screen and (min-width: 600px) {
  .header .container {
    padding: 2rem 0 0; }

  .books .container {
    border-top: 2px solid #660302;
    border-bottom: 2px solid #660302; }

  .navbar .container {
    border-bottom: 2px solid #660302;
    border-top: 2px solid #660302;
    padding: 12px 0 0 0; }

  .wrapper.header {
    display: block; }

  .wrapper.header-mobile {
    display: none; }

  .wrapper.social {
    text-align: left; }

  .mc-field-group.email {
    float: left; }

  .social .allegory-social ul {
    text-align: right; }

  .social .pad {
    margin-top: 5px;
    margin-top: 0.35714285714286rem; }

  .main-navigation {
    font-size: 22px;
    font-family: 'oswaldbold';
    letter-spacing: 2px; }

  .main-navigation li a, .main-navigation li a:hover {
    background: transparent; }

  .main-navigation li a {
    color: #e6e6e6;
    opacity: .6;
    line-height: 2rem;
    padding-bottom: 7px; }

  .main-navigation li li a {
    opacity: 1; }

  .main-navigation li a:hover, .main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    color: #e6e6e6;
    opacity: .8; }

  .main-navigation li ul li a {
    background: #676767;
    color: #000; }

  ul.book-series {
    text-align: left; }

  ul.book-series li {
    clear: none;
    float: left;
    height: auto;
    margin: 1rem 1.5%;
    width: 30%; }

  ul.book-series li:nth-of-type(3n+1) {
    clear: both;
    float: left; }

  h1.super {
    color: rgba(255, 255, 255, 0.8);
    font-size: 44px;
    line-height: 60px;
    margin-top: 0; }

  .landing img {
    height: auto;
    width: 100%;
    margin: 60px auto; } }
@media screen and (min-width: 790px) {
  h1.super {
    margin-top: .4em; } }
@media screen and (min-width: 960px) {
  p.blurb {
    margin-top: 14px;
    margin-top: 1rem; }

  .main-navigation li {
    margin: 0 80px 0 0; }

  .main-navigation li:last-of-type {
    margin-right: 0; }

  .main-navigation .sub-menu li {
    margin: 0 2rem 0 0; }

  .sga-newrelease a.newrelease-cover {
    float: left;
    margin-right: 1%;
    width: 38%; }

  .sga-newrelease .newrelease-desc {
    float: right;
    padding-top: 40px;
    width: 60%; }

  h1.super {
    color: rgba(255, 255, 255, 0.8);
    font-size: 44px;
    line-height: 60px;
    margin-top: 1.2em; } }
